Subject: Re: PRELIMINARY Minutes for TSVAREA at IETF 98

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 10 May 2017 14:19:08 -0500

I've uploaded a new version of the TSVAREA meeting minutes, making a couple
of corrections.

The new version is at
https://www.ietf.org/proceedings/98/minutes/minutes-98-tsvarea-01.

I would love to know who was typing in Etherpad for each session - I don't
know, and I want to give credit for those notes, because they were very
valuable in producing minutes.

Beyond that - please do look at these minutes and send corrections, if you
were paying attention to either TSVAREA session in Chicago. The IESG
retreat is next week, and more than one of the topics we talked about are
going to be discussed, whether among the IESG members or in joint sessions
with the IAB. I'd love to have these minutes as correct as they can be.

And thanks for being Transport Folk.

Spencer